<?xml version="1.0" encoding="utf-8"?>

<!-- *********************************************************************************

BASIC! is an implementation of the Basic programming language for
Android devices.

Copyright (C) 2010 - 2017 Paul Laughton

This file is part of BASIC! for Android

	BASIC! is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

	BASIC! is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with BASIC!.  If not, see <http://www.gnu.org/licenses/>.

	You may contact the author or current maintainers at http://rfobasic.freeforums.org

	**********************************************************************************
-->

<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
	android:fillViewport="true"
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	android:fitsSystemWindows="true"
>

	<LinearLayout
		android:layout_width="match_parent"
		android:layout_height="match_parent"
		android:gravity="center_horizontal"
		android:orientation="vertical"
	>

		<TextView
			android:id="@+id/about_tv1"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:paddingBottom="18dp"
			android:gravity="center_horizontal"
			android:background="@android:color/black"
			android:textColor="@android:color/white"
			android:textSize="18sp"
			android:typeface="serif" />
		<TextView
			android:id="@+id/about_tv2"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:paddingBottom="12dp"
			android:gravity="center_horizontal"
			android:background="@android:color/black"
			android:textColor="#FFFFDD00"
			android:textSize="14sp"
			android:typeface="serif"
			android:text="@string/about_text2" />
		<LinearLayout
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:gravity="center_horizontal"
			android:background="#00000000"
			android:orientation="vertical"
			android:layout_marginLeft="48dp"
			android:layout_marginRight="48dp"
		>
			<Button
				android:id="@+id/about_btn_forum"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:padding="12dp"
				android:textSize="16sp"
				android:text="@string/about_text_btn_forum"
				android:textAllCaps="false" />
			<Button
				android:id="@+id/about_btn_homepage"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:padding="12dp"
				android:textSize="16sp"
				android:text="@string/about_text_btn_homepage"
				android:textAllCaps="false" />
			<Button
				android:id="@+id/about_btn_manual"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:padding="12dp"
				android:textSize="16sp"
				android:text="@string/about_text_btn_manual"
				android:textAllCaps="false" />
			<Button
				android:id="@+id/about_btn_github"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:padding="12dp"
				android:textSize="16sp"
				android:text="@string/about_text_btn_github"
				android:textAllCaps="false" />
			<Button
				android:id="@+id/about_btn_license"
				android:layout_width="match_parent"
				android:layout_height="wrap_content"
				android:padding="12dp"
				android:textSize="16sp"
				android:text="@string/about_text_btn_license"
				android:textAllCaps="false" />
		</LinearLayout>
        <FrameLayout
            android:layout_width="match_parent" 
            android:layout_height="10dp"
            android:layout_weight="1">
        </FrameLayout>
		<TextView
			android:id="@+id/about_privacy"
			android:layout_width="match_parent"
			android:layout_height="wrap_content"
			android:paddingBottom="8dp"
			android:gravity="center_horizontal"
			android:background="@android:color/black"
			android:textColor="#FFFFDD00"
			android:textSize="12sp"
			android:typeface="serif" 
			android:text="@string/about_privacy" />
	</LinearLayout>

</ScrollView>
